input, textarea, select, button, .button
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

fieldset
{
    border: 0 none;
    margin: 0 0 10px 0 !important;
    padding: 0;
}

fieldset:first-child
{
    margin-top: 0;

}

input, 
textarea, 
select
{
    outline: none;
    -moz-outline: none;
    padding: 4px;
    display: inline-block;
    border: 1px solid #999;
    border-radius: 2px;
    box-shadow: 0 0 0 #fff;
    height: 28px;
    *display: inline;
    *zoom: 1;
}

select
{
    line-height: 1.3;
}

input[type="text"], 
select, 
textarea
{
    display: block;
    width: 100%;
    box-shadow: 0px 1px 3px RGBA(0,0,0,0.1) inset;
}

.input.mandatory label:after
{
    font-size: 85%;
    opacity: 0.8;
    content: "  (Required)";
}

optional label:after
{
    font-size: 85%;
    opacity: 0.8;
    content: "  (Optional)";
}

select, input[type="file"] 
{
    height: 28px;
    line-height: 28px;
    display: block;
}


textarea
{
    resize: vertical;
    height: 6em;
    min-height: 4em;
    line-height: 1.3em;
    display: block;
    width: 100%;
}

input:focus, 
textarea:focus, 
select:focus,
form .input 
input:focus+a.button
{
    box-shadow: 0 0 4px RGBA(255, 255, 232, 1);
    border: 1px solid #000;
    outline: none;
}

form 
{
    padding: 0; 
    margin: 0; 
    display: block; 
}

form label
{
    display: block;
    margin-bottom: 1px;
    font-weight: 600;    
}


form.group
{
    padding-top: 6px;
    padding-left: 6px;
}



input[type~="radio"], 
input[type~="checkbox"]
{
    width: auto;
    height: 1.3em;
    display: inline-block;
    border: 0;
    box-shadow: none;
    padding: 0;
    vertical-align: text-bottom;
}


button, 
.button
{
    background: #999 url(/image/gradient/26/v/eeeeee/999999) repeat-x top left;
    border-radius: 3px;
    border: 1px solid #000;
    box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5) inset, 1px 1px 2px rgba(0,0,0,0.1);
    color: #000;
    display: inline-block;
    font-family: inherit;
    font-weight: 700;
    height: 28px;
    line-height: 26px;
    padding: 0 1em;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}

.button:hover, 
button:hover
{
    box-shadow: 0px 1px 0 rgba(255, 255, 255, 0.5) inset, 1px 1px 2px rgba(0,0,0,0.1);
    text-decoration: none;
    z-index: 200;
    color: #000;
}

.button:active, 
button:active
{
    background: #999;
    box-shadow: 0px 2px 2px RGBA(0,0,0,0.3) inset, 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
    text-decoration: none;
    text-shadow: none;
}

.buttons
{
    text-align: center;
}

form#searchBar td
{
    vertical-align: bottom;
}



form.compact label, form.compact table
{
    margin-top: 1em;
}

form.compact table th
{
    text-align: center;
}

form.compact button.largeButton
{
    background: url("../img/button_bg.png") repeat-x scroll 0 0 #FFC200;
    display: block;
    width: 80%;
    margin: 10px auto;
    font-size: 125%;
    height: auto !important;
    padding: 0.25em 0;
}

.htmlform-title
{
    font-size: 166%;
    margin-top: 0em;
}

.htmlform .form-field
{
    margin: 0.75em 0;
}

label>.helptext
{
    opacity: 0.7;
    display: block;
    font-weight: 400;
    font-size: 90%;
}

